## adium-theme-pearl 0.3.5

=== debian/changelog ===
adium-theme-pearl (0.3.5) artful; urgency=medium

  * Branding

 -- Scott Vandergrift <scottandergrift@gmail.com>  Fri, 29 Sep 2017 07:44:51 -0500

adium-theme-ubuntu (0.3.4-1pearl6) artful; urgency=medium

  * branding

 -- Scott Vandergrift <scott@pearldev>  Fri, 29 Sep 2017 07:37:18 -0500

adium-theme-ubuntu (0.3.4-0ubuntu4) artful; urgency=medium

  * The package uses python only as a build and install tool. Drop any
    python references from the binary package.
  * Bump debhelper and standards versions.
 
 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Sep 2017 16:14:44 +0200

adium-theme-ubuntu (0.3.4-0ubuntu3) artful; urgency=medium

  * Build with python3

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Sep 2017 15:09:30 +0200

adium-theme-ubuntu (0.3.4-0ubuntu2) yakkety; urgency=medium

  * Non-maintainer upload.
  * Switch to 3.0 (quilt) source package format.
  * Update the theme to work with recent Empathy (LP: #1235472).
  * Use dh-python, update Standards-Version.
  * Patch setup.py to install things into the right places.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 11 Apr 2016 10:53:43 +0200

adium-theme-ubuntu (0.3.4-0ubuntu1) trusty; urgency=medium

  * Fix for automatic scrolling to new messages broken with newer 
    webkit versions, thanks to Timo Kluck (LP: #1269978)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 25 Feb 2014 09:21:46 -0500

adium-theme-ubuntu (0.3.3-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:03 +0000

adium-theme-ubuntu (0.3.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release.
    - Avoid an infinite loop in scrolling to the bottom of a 
      window. (LP: #959084)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 29 Oct 2012 11:10:44 +0100

adium-theme-ubuntu (0.3.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - convert gif to png (LP: #889889)
    - Fixed path to history icon (LP: #771235)
  * debian/control
    - bump standards version to 3.9.2
  * debian/rules
    - use dh_python2 

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 23 Jan 2012 11:09:21 -0500

adium-theme-ubuntu (0.3.1-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Shorten the timestamp display (Nicolò Chiffo) (LP: #619932)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Dec 2010 16:53:41 -0500

adium-theme-ubuntu (0.3-0ubuntu2) natty; urgency=low

  * debian/rules: Change from cdbs to "dh", and drop python-support bits. This
    doesn't ship any Python stuff, just uses a Pythonic build system. Drop
    cdbs and python-support build dependencies.
  * Rebuild to optimize PNGs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Dec 2010 11:56:08 +0100

adium-theme-ubuntu (0.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - History shown in Empathy chat window should be different 
      from new messages (LP: #531811)
    - In chat rooms, empathy should not scroll to the bottom whenever 
      a new message is received. (LP: #542806)
    - Merged patch from Omer Akram, we shouldn't hard code font 
      sizes (LP: #531835)
  * debian/control
    - Set Vcs-Bzr
  * debian/copyright
    - Dropped reference to the deprecated BSD license file, the contents are 
      included in the copyright file

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 11 Aug 2010 19:04:05 -0400

adium-theme-ubuntu (0.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Don't hard code font sizes (Omer Akram) (LP: #531835)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 09 Jun 2010 14:36:38 -0400

adium-theme-ubuntu (0.1-0ubuntu1) lucid; urgency=low

  * Initial release
    - New adium theme for Ubuntu (LP: #392488)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Feb 2010 10:38:27 -0500
