=== debian/control ===
Source: adium-theme-pearl
Section: gnome
Priority: extra
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends:
    debhelper (>= 9),
    dh-python,
    python3-setuptools (>= 0.6.24),
    python3-all (>= 2.6.6-3),
    python3-distutils-extra
Standards-Version: 4.0.0
XS-Python-Version: current


Package: adium-theme-pearl
Architecture: all
Conflicts: adium-theme-ubuntu
Replaces: adium-theme-ubuntu
Provides: adium-theme-ubuntu, adium-theme-pearl
Depends:
    ${shlibs:Depends},
    ${misc:Depends}
Description: Adium message style for Pearl
 Adium message style for Pearl, to be used in an instant messenger that 
 supports Adium message styles, such as Empathy.
